Forum Thread: I Am Getting This Problem While Installing Instagram-Py on My Kali Linux System

can anyone tell me how to solve this problem?

Join the Next Reality AR Community

Get the latest in AR — delivered straight to your inbox.

1 Response

Hey did you try to install it with lazyscript ? That's what I did. Worked without any issue.

Share Your Thoughts

  • Hot
  • Active